Novell Home

CVE-2014-4341

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2014-4341 at MITRE

Description

MIT Kerberos 5 (aka krb5) before 1.12.2 allows remote attackers to cause a denial of service (buffer over-read and application crash) by injecting invalid tokens into a GSSAPI application session.

NVD CVSS v2 Base Score: 5.0 (AV:N/AC:L/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entry: 886016

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SLE 11 SP3 DEBUGINFO
  • krb5-debuginfo >= 1.6.3-133.49.60.1
  • krb5-debugsource >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SLE 11 SP3 DEBUGINFO
  • krb5-debuginfo >= 1.6.3-133.49.60.1
  • krb5-debuginfo-x86 >= 1.6.3-133.49.60.1
  • krb5-debugsource >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SLE 11 SP3 DEBUGINFO
  • krb5-debuginfo >= 1.6.3-133.49.60.1
  • krb5-debuginfo-32bit >= 1.6.3-133.49.60.1
  • krb5-debugsource >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Software Development Kit 11 SP3
  • krb5-devel >= 1.6.3-133.49.60.1
  • krb5-server >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Software Development Kit 11 SP3
  • krb5-devel >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Software Development Kit 11 SP3
  • krb5-devel >= 1.6.3-133.49.60.1
  • krb5-devel-32bit >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Software Development Kit 11 SP3
  • krb5-devel >= 1.6.3-133.49.60.1
  • krb5-devel-32bit >= 1.6.3-133.49.60.1
  • krb5-server >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Desktop 11 SP3
  • krb5 >= 1.6.3-133.49.60.1
  • krb5-client >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Desktop 11 SP3
  • krb5 >= 1.6.3-133.49.60.1
  • krb5-32bit >= 1.6.3-133.49.60.1
  • krb5-client >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • krb5 >= 1.6.3-133.49.60.1
  • krb5-apps-clients >= 1.6.3-133.49.60.1
  • krb5-apps-servers >= 1.6.3-133.49.60.1
  • krb5-client >= 1.6.3-133.49.60.1
  • krb5-doc >= 1.6.3-133.49.60.1
  • krb5-plugin-kdb-ldap >= 1.6.3-133.49.60.1
  • krb5-plugin-preauth-pkinit >= 1.6.3-133.49.60.1
  • krb5-server >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Server 11 SP3
  • krb5 >= 1.6.3-133.49.60.1
  • krb5-apps-clients >= 1.6.3-133.49.60.1
  • krb5-apps-servers >= 1.6.3-133.49.60.1
  • krb5-client >= 1.6.3-133.49.60.1
  • krb5-doc >= 1.6.3-133.49.60.1
  • krb5-plugin-kdb-ldap >= 1.6.3-133.49.60.1
  • krb5-plugin-preauth-pkinit >= 1.6.3-133.49.60.1
  • krb5-server >= 1.6.3-133.49.60.1
  • krb5-x86 >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • krb5 >= 1.6.3-133.49.60.1
  • krb5-32bit >= 1.6.3-133.49.60.1
  • krb5-apps-clients >= 1.6.3-133.49.60.1
  • krb5-apps-servers >= 1.6.3-133.49.60.1
  • krb5-client >= 1.6.3-133.49.60.1
  • krb5-doc >= 1.6.3-133.49.60.1
  • krb5-plugin-kdb-ldap >= 1.6.3-133.49.60.1
  • krb5-plugin-preauth-pkinit >= 1.6.3-133.49.60.1
  • krb5-server >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9564
SUSE Linux Enterprise Server 11 SP1
  • krb5-debuginfo >= 1.6.3-133.49.60.1
  • krb5-debuginfo-32bit >= 1.6.3-133.49.60.1
Builds
SAT Patch Nr: 9563

© 2014 Novell